指定rails版本生成rails项目

Thursday, March 25, 2010

我的机器上安装了多个rails版本, 但希望用2.3.2来生成项目

rails _2.3.2_ ce_demo

这样就可以了

This entry was tagged Rails and tips

comments powered by Disqus

© 2009-2013 lxneng.com. All rights reserved. Powered by Pyramid

go to Top